[Main]
InitiallyUnlocked = 0
CanBeDrivenByAI = 1

[CarRenderInfo]
LinkLicensePlateToTrunk = 0
ShowTrunkUnderInFE = 0
RemoveCentreBrakeWithCustomSpoiler = 0
HasSunroof = 0

[BodyShop]
FrontBumper = 0
RearBumper = 0
Skirt = 0
Fender = 0
Quarter = 0
Spoiler = 1
Hood = 1
Trunk = 0
RoofScoops = 1
Interior = 0
Roof = 1
Headlights = 0
Taillights = 0
Mirrors = 1
Exhaust = 0
Rims = 1
CarbonFiber = 1
WideBodyKits = 1
Attachments = 0

[Specialties]
Neon = 1
EngineNeon = 1
CabinNeon = 0
TrunkNeon = 0
WindowTint = 1
HeadlightColor = 1
NosPurge = 1
Hydraulics = 1
TrunkAudio = 1
Spinners = 1
SplitHoods = 0
Doors = 1
LicensePlate = 0
